.recharge {
    background-color: #006b99;
    border: none;
    color: white;
    margin-top: 7px;
    padding: 6px 0;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 13px;
    float: left;
}

.stats1>div {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin: 0 0 0 2px;
    line-height: 15px;
    text-align: center;
}

/*  Right Side Bar  */

.carousel-inner {
  position: relative;
  width: 100%;
  height: 361px;
  overflow: hidden;
}

.pcoded[theme-layout="vertical"] .pcoded-header[pcoded-header-position="fixed"] {
  margin-top: -58px;
}

@media screen and (max-width: 1000px) {
  .pcoded[theme-layout="vertical"] .pcoded-header[pcoded-header-position="fixed"] {
    margin-top: 0px;
  }
}

* {
  box-sizing: border-box;
}

section {
  position: relative;
}

.btn-pluss a {
  display: block;
  position: relative;
  color: #006b99;
  text-decoration: none;
  overflow: hidden;
  padding: 5px;
  border-radius: 5px;
}

.btn-pluss a:hover {
  text-decoration: inherit;
  color: white;
  background-color: #006b99;
  -webkit-transition: background-color .5s ease;
  transition: background-color .5s ease;
}

.btn-pluss:after {
  content: '+';
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  height: 20px;
  width: 20px;
  border-radius: 100%;
  line-height: 20px;
  text-align: center;
  font-size: 1.1rem;
  background-color: #006b99;
  color: white;
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  -webkit-transition: all .3s .5s ease;
  transition: all .3s .5s ease;
  cursor: pointer;
  cursor: hand;
}

.btn-pluss ul {
  opacity: 0;
}

.btn-pluss ul {
  margin-top: 15px;
  opacity: 0;
  width: 100%;
  margin-left: 0px;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  text-align: center;
  font-size: 0.9rem;
}

.btn-pluss ul li {
	
  margin-top: 5px;
  border-radius: 5px;
  width: 100%;
  height: 0px;
  overflow: hidden;
  -webkit-transition: height 1s ease;
  transition: height 1s ease;
}

.tooltip {
  position: relative;
  padding: 5px;
  border-radius: 5px;
  width: 70px;
  text-align: center;
  font-size: 0.9rem;
  font-weight: bold;
  margin: 0 auto;
  margin-bottom: 15px;
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
  -webkit-animation-name: jump;
  animation-name: jump;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  background-color: #fff;
  color: #006b99;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
  pointer-events: none;
}

.tooltip::after {
  content: '';
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  display: block;
  height: 10px;
  width: 10px;
  left: 0;
  right: 0;
  margin: 0 auto;
  background-color: inherit;
}

.tooltip::before {
  content: '';
  color: white;
}

@-webkit-keyframes jump {
  0% {
    -webkit-transform: translateY(3px);
    transform: translateY(3px);
  }
  50% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
  100% {
    -webkit-transform: translateY(3px);
    transform: translateY(3px);
  }
}

@keyframes jump {
  0% {
    -webkit-transform: translateY(3px);
    transform: translateY(3px);
  }
  50% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
  100% {
    -webkit-transform: translateY(3px);
    transform: translateY(3px);
  }
}

/* Right Side Bar Over */

.grid-container {
  display: grid;
  grid-gap: 10px;
  grid-template-columns: 50% 50%;
  padding: 10px;
}

.grid-item {
  padding: 20px;
  font-size: 30px;
  text-align: center;
}

#rcorners4 {
  border-radius: 5%;
  background: white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  padding: 20px;
  width: 100%;
  height: 143px;
}

.column1 {
  float: left;
  border-radius: 7px;
  width: 40%;
  padding: 0px;
  height: 129px;
  margin-top: -19px;
  margin-left: -5px;
}

.column2 {
    float: left;
    width: 60%;
    padding: 0px;
    height: 129px;
    margin-top: -16px;
    line-height: 15px;
}

/* Clear floats after the columns */

.row:after {
  content: "";
  display: table;
  clear: both;
}

.i {
  border-radius: 5%;
  width: 100%;
  height: 131px;
  margin-left: -10px;
  margin-top: -2px;
  background-color: #dE685E;
  opacity: 0.5;
}

.topic_name {
  font-size: 22px;
}

.topic {
  font-size: 15px;
  text-align: left;
  margin-top: 10px;
  margin-left: 10px;
}

.ratings {
  font-size: 12px;
  text-align: left;
  margin-left: 10px;
}

.takequiz {
  position: absolute;
  margin: 92px 0 0 -11%;
  width: 10%;
  height: 31px;
  font-size: 10px;
}

.overlay {
  position: relative;
  bottom: 0;
  left: 13.5%;
  top: 75px;
  right: 0;
  background-color: #dE685E;
  overflow: hidden;
  width: 0;
  opacity: 0.5;
  height: 131px;
  transition: .5s ease;
}

.logo1 {
  width: 50%;
  height: 50%;
  margin-top: 4%;
  margin-left: -10px;
}

.quiz-btn {
    background-color: #2A265F;
    border: 0;
    border-radius: 4px;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
    color: #fff;
    font-size: 10px;
    padding: 15px 24px;
    top: 10%;
    left: 3%;
    width: 100%;
	cursor: pointer;
    letter-spacing: 1px;
}

.level {
  top: 15%;
  color: #fff;
  text-transform: uppercase;
  font-size: 0.75rem;
  font-weight: bold;
  background: rgba(0, 0, 0, 0.15);
  padding: 0.125rem 0.25rem;
  border-radius: 100px;
  white-space: nowrap;
}

.checked {
  color: orange
}

.stats1 {
  font-size: 1rem;
  display: flex;
  bottom: 1rem;
  left: 1rem;
  right: 1rem;
  top: auto;
  color: #000;
}

.stats1>div {
  flex: 1;
  text-align: center;
}

@media screen and (max-width: 1050px) {
  .grid-container {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: 100%;
    padding: 10px;
  }
}

.title {
  font-size: 10px;
}

* {
  box-sizing: border-box;
}

/* Create two equal columns that floats next to each other */

.column11 {
  float: left;
  width: 75%;
  padding: 10px;
  height: 300px;
  /* Should be removed. Only for demonstration */
}

.column21 {
  float: left;
  width: 25%;
  padding: 10px;
  height: 300px;
  margin-top: 30px;
  /* Should be removed. Only for demonstration */
}

/* Clear floats after the columns */

.row1:after {
  content: "";
  display: table;
  clear: both;
}

.row1 {
  margin-top: -38px;
}

.more {
  padding: 0 45%;
}

@media screen and (max-width: 850px) {
  .column11 {
    width: 100%;
    /* Should be removed. Only for demonstration */
  }
  .column21 {
    display: none;
    float: left;
    width: 0%;
    padding: 0px;
    height: 0px;
    /* Should be removed. Only for demonstration */
  }
}

#customers {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
  background-color: white;
}

#customers td, #customers th {
  border: 1px solid #ddd;
  padding: 8px;
}

#customers tr:hover {
  background-color: #ddd;
}

#customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: turquoise;
  color: white;
}

@media screen and (max-width: 330px) {
	.quiz-btn {
    background-color: #2A265F;
    border: 0;
    border-radius: 4px;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
    color: #fff;
    font-size: 10px;
    padding: 2px 24px;
    top: 10%;
    left: 3%;
    width: 100%;
    cursor: pointer;
    letter-spacing: 1px;
}
}